%header.navbar.navbar-static-top.navbar-gitlab
  .navbar-inner
    .container
      %div.app_logo
        %span.separator
        = link_to public_root_path, class: "home" do
          %h1 GITLAB
        %span.separator
      %h1.title= title

      %button.navbar-toggle{"data-target" => ".navbar-collapse", "data-toggle" => "collapse", type: "button"}
        %span.sr-only= t("layouts.toggle_navigation")
        %i.icon-reorder

      .pull-right.hidden-xs
        = link_to t("layouts.sign_in"), new_session_path(:user), class: 'btn btn-sign-in btn-new'

      .navbar-collapse.collapse
        %ul.nav.navbar-nav
          %li.visible-xs
            = link_to t("layouts.sign_in"), new_session_path(:user)

